list: $/rw/blog/models/category/columns.yaml
modelClass: Rw\Blog\Models\Category
title: Categories
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'rw/blog/categories/update/:id'
